So I wasted 3 days trying to get OES installed on my working SLES9
system
only to find that the eval .iso's that I had burned a couple of months
ago
would not work install properly due to date code conflicts, as I see
others
have found as well.

Burning CD's from the current Eval set actually gets me going but when
I
boot with OES CD-1 and select UPGRADE the install appears to be
sucessfull
but I am unable to configure OES. If I try to run the eDirecory or any

other Novell service from YAST it tells me "not all rpms are
installed".
Looking at Yast Software screen I see all the Novell-related softwareappears to be installed and locked.



The thing is, there is an OES config step in the OES Yast-install menu
but
that disappears as soon as you select Upgrade.

So the question is...can you do an OES-install as Upgrade using the
Eval
versions of SLES9 and OES as the documentation wouls suggest?

I'd rather not blow away my existing SLES9 install but perhaps thats
required in the Eval setup.
Thanks,
Ron